html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, button, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
    display: block;
}
body {
    line-height: 1;
}
ol, ul {
    list-style: none;
}
blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}


body
{
    background: #eee url(/National_Library/oe_/https://archives.usu.edu/specol2/images/home-bg-c.jpg) repeat-x;
    color: #666;
    font: 75.5%/140% Arial, Helvetica, sans-serif;
    margin: 0;
    padding: 0;
    text-align: center;
}
ul, li, a, p, h1, h2, h3, h4, h5, h6, hr, span, img, form, fieldset
{
    border: 0;
    margin: 0;
    padding: 0;
}
h1
{
    font-size: 2em;
}
h2
{
    font-size: 1.6em;
}
h3
{
    font-size: 1.4em;
}
h4
{
    font-size: 1.2em;
}
h5
{
    font-size: 1.1em;
}
h6
{
    font-size: 1em;
}
a{ 
    -webkit-transition: ease all .35s;
    -moz-transition: ease all .35s;
    -ms-transition: ease all .35s;
    -o-transition: ease all .35s;
    transition: ease all .35s;
    background-color: transparent;
    color: #003366;
}

#mainHeader a, #footerwrapper a {
   text-decoration: none;
}

a:hover {
    -webkit-transition: ease all .35s;
    -moz-transition: ease all .35s;
    -ms-transition: ease all .35s;
    -o-transition: ease all .35s;
    transition: ease all .35s;
    color: #A0AED7;
}
.bold
{
    font-weight: bold;
}
.italics 
{
    font-style:italic;
}
.clear
{
    clear: both;
}
.dark
{
    color: #73768B;
}
.darkcolor
{
    background-color: #576881;
}
.light
{
    color: #D1D3DB;
}
.normal
{
    font-weight: normal;
}
.alignLeft {
    text-align: left;
}
.alignCenter {
    text-align: center;
}
.titlebox
{
    color: #7B1313;
    font-family: Georgia, "Times New Roman", Times, serif;
    line-height: 110%;
    padding-bottom: 9px;
    padding-top: 5px;

}
a img.linkIcons
{
    margin: 2px 4px 2px 2px;
}
.white
{
    color: #fff;
}
.red
{
    color: #FF0000;
}
.remove
{
    display: none !important;
}
#alerts
{
    font-size: 1.1em;
    font-weight: bold;
    line-height: 1.2em;
    text-align: center;
    width: 100%;
}
a.underblue {
    text-decoration: underline;
}

header
{
    margin: 0 auto 0 auto;
    padding: 0 100px 0 100px;
    text-align: left;
    width: 1120px;
    background: url("/National_Library/oe_/https://archives.usu.edu/specol2/images/home-bg-c.png") no-repeat;
    height: 140px;
}
section#contentbox
{
    margin: 0 auto 0 auto;
    padding: 0 100px 0 100px;
    text-align: left;
    width: 1120px;
}

#mountain_label, #mountain_label a
{
    padding-top: 30px;
    padding-left: 15px;
    color: #283344;
    text-shadow: 0 1px 1px #e5e6e6;
    font-weight: 900;
    font-size: 18px;

}

#bannerimage
{
    padding-bottom: 7px;
    padding-left: 12px;
    padding-top: 8px;
}

/*#bannerimagebox_right 
{
    float:right;
    padding-top: -20px;
} */

#usunavbox
{
    float: right;
    padding: 0px 0px 0 0;
}
#usunavbox ul li
{
    display: inline;
    padding-right: 10px;
}
#usunavbox ul li a
{
    color: #A0AED7;
}
#usunavbox ul li a:hover
{
    color: #fff;
    text-decoration: none;
}
ul.usunavinline
{
    font: 1.2em Arial, Helvetica, sans-serif;
    list-style-type: none;
    white-space: nowrap
}
#mainHeader img {
    padding-top: 10px;
}
#libnavbox
{
    /*height: 49px;*/
    margin: 0px;
    text-align: center;
}
#libnavbox ul
{
    text-align: center;
    font-size: 0px;
}
#libnavbox ul li
{
    /* float: left; */
    /*height: 49px;*/

    border-right: 1px solid #0b242a;
    display: inline-block;
    font-size: 15px;
}
#libnavbox ul li a
{
    color: #fff;
    display: inline-block;
    font-weight: bold;
    margin-top: 1px;
    padding-bottom: 10px;
    padding-top: 8px;
    padding-left: 50px;
    padding-right: 50px;
    border-left: 1px solid #bfbfbf;
    text-shadow: 0px -2px 0px #000;


}
#libnavbox ul li a:hover
{
    background-color: #0B243A;
    text-decoration: none;
}
#libnavbox ul li.last {
    border-right: 1px solid #bfbfbf;   
}
#libnavbox ul li.last a {
    border-right: 1px solid #0b242a;    
}
#libnavbox ul li.first {
    border-left: 1px solid #0b242a;
}
ul.libnavinline
{
    font: 1.2em Arial, Helvetica, sans-serif;
    list-style-type: none;
    margin: auto;
    white-space: nowrap;
    width: 100%;
}

#contentwrapper
{
    border-top: 1px;
    color: #424532;
    margin-left: 12px;
    margin-top: 0;
    padding-top: 3px;
    text-align: left;
    width: 1220px;
}
#footerwrapper
{
    margin: 0;
    padding: 0;
    padding-bottom: 16px;
    text-align: center;
    width:100%;


}
#footerbox
{
    margin-left: auto;
    margin-right: auto;
    padding-left: 100px;
    text-align: center;
    width:1160px;
}
#footernav
{
    overflow: auto;
    padding-left: 100px;
}

#footerbox div.footnavmenu hr
{
    border: 0;
    height: 1px;
    background: #333;
    background-image: -webkit-linear-gradient(left, #333, #333, #ccc); 
    background-image:    -moz-linear-gradient(left, #333, #333, #ccc); 
    background-image:     -ms-linear-gradient(left, #333, #333, #ccc); 
    background-image:      -o-linear-gradient(left, #333, #333, #ccc); 
    width: 70%;
    margin: 0;
}
#footerbox hr 
{
    border: 0;
    height: 1px;
    background: #333;
    background-image: -webkit-linear-gradient(left, #ccc, #333, #ccc); 
    background-image:    -moz-linear-gradient(left, #ccc, #333, #ccc); 
    background-image:     -ms-linear-gradient(left, #ccc, #333, #ccc); 
    background-image:      -o-linear-gradient(left, #ccc, #333, #ccc); 
    width: 70%;
    margin: 10px auto;
}
.footnavmenu
{
    color: #586A80;
    float: left;
    line-height: 1.5em;
    padding: 10px;
    padding-top: 20px;
    width: 21%;
    text-align: left;
}
.footnavmenu a
{
    color: #586A80;
}
.footnavmenu a:hover
{
    color: #586881;
}
.footnavmenu a.footerheader
{
    font-size: 1.1em;
    margin-left: -10px;
}
#contentwrapper
{
    float: left;
    margin: 0;
    padding-right: 10px;
    width: 256px;
}
#spotlightcontent
{
    overflow: hidden;
    padding-left: 3px;
}

#tabbedcontent
{
    float: left;
    width: 1120px;
}

#tabbedcontent hr {
    border: 0;
    height: 1px;
    background: #333;
    background-image: -webkit-linear-gradient(left, #ccc, #333, #ccc); 
    background-image:    -moz-linear-gradient(left, #ccc, #333, #ccc); 
    background-image:     -ms-linear-gradient(left, #ccc, #333, #ccc); 
    background-image:      -o-linear-gradient(left, #ccc, #333, #ccc); 
    width: 70%;
    margin: 15px auto 10px;
}
#submenuinfowrapper
{
    font-size: 1em;
    padding-left: 5px;
}
#quicklinks
{
    height: 250px;
}
.qlist
{
    list-style-type: none;
    padding-left: 5px;
    padding-top: 12px;
}
.qlist a
{
    text-decoration: underline;
}
img.floatLeft
{
    float: left;
    margin: 4px;
}
img.floatRight
{
    float: right;
    margin: 4px;
}
.hidden
{
    display: none;
}
.spotlightul {
    padding-left: 255px;
    list-style: disc;
    font-weight: bold;
}
.hours_link, #sca_hours a{
    color: lightgrey;
    text-decoration: underline !important;
}
#submenuinfowrapper ul
{
    padding-left: 25px;
}
.needs-js
{
    margin-top: -10px;
}
.centerTable
{
    width: 100%;
}
.centerTd
{
    padding: 0;
    text-align: center;
}

div#bottomdivDG
{
    min-height: 24px;
    padding: 0.2em 0.4em 0.4em 0.8em;
    text-align: left;
}
div#bottomdivSC
{
    min-height: 24px;
    padding: 0.2em 0.4em 0.4em 0.8em;
    text-align: left;
}
div#bottomdivDC
{
    min-height: 24px;
    padding: 0.2em 0.4em 0.4em 0.8em;
    text-align: left;
}
div#bottomdivLG
{
    min-height: 24px;
    padding: 0;
    text-align: left;
}
div#dcFloatRight, div#scFloatRight
{
    color: #000;
    float: right;
    font: 11px 'Arial Unicode MS', Arial, Helvetica, Verdana, sans-serif;
    padding: 0;
}
div#dcFloatLeft, div#scFloatLeft, div#dgFloatLeft
{
    color: #000;
    float: left;
    font: 11px 'Arial Unicode MS', Arial, Helvetica, Verdana, sans-serif;
    padding: 0;
}
.tab-content
{
    background: #e5e6e6;
    border: 1px solid #999;
    border-bottom-left-radius: .2em;
    border-bottom-right-radius: .2em;
    border-top: none;
    border-top-right-radius: .2em;
    clear: both;
    float: left;
    overflow: hidden;
    width: 100%;
    width: 645px;
    box-shadow: 0 2px 2px rgba(0, 0, 0, 0.39);
}
#tabs
{
    display: table;
    margin: .5em auto .5em auto;
    margin: 0 0 15px 0;
    width: 100%;
}
#tabs ul
{
    background: #fff;
    border-bottom: 1px solid #999;
    border-left: 1px solid #999;
    border-top-left-radius: .3em;
    float: left;
    height: 30px;
    list-style: none;
    margin: 0;
    padding: 0;
    width: 660px;
}
#tabs li
{
    background: #e5e4e0;
    border: 1px solid #999;
    border-left: none;
    border-top-left-radius: .3em;
    border-top-right-radius: .3em;
    float: left;
    height: 29px;
    line-height: 31px;
    margin: 0;
    margin-bottom: -1px;
    overflow: hidden;
    padding: 0;

}
#tabs li a
{
    border: 1px solid #fff;
    border-top-left-radius: .3em;
    border-top-right-radius: .3em;
    color: #000;
    display: block;
    font-size: 1em;
    outline: none;
    padding: 0 13px;
    text-decoration: none;
    font-weight:bold;
    box-shadow: 0 2px 2px rgba(0, 0, 0, 0.39);
}
#tabs ul li.active, #tabs ul li.active a
{
    background: #fff;
    border-bottom: 1px solid #fff;
}
#tabs div
{
    background: #FFF;
    padding: 9px;
}
#tabs div h3
{
    margin-bottom: 12px;
}
.thumbs
{
    border: #000 solid 1px;
    float: left;
    margin-bottom: 20px;
    margin-right: 20px;
}
.searchBox
{
    border: 1px solid #A5A2A5;
    padding-top: 5px;
}
.lib_box
{
    background-color: #F5F4F0;
    border: 1px solid #E6E6E6;
    /* border: 1px solid #D6D6D6; 
     border-bottom-left-radius: .2em;
     border-bottom-right-radius: .2em;
     border-top-left-radius: .2em;
     border-top-right-radius: .2em; */
    box-shadow: 0 2px 2px rgba(0, 0, 0, 0.39);
    color: #333;
    display: block;
    float: left;
    list-style-type: none;
    margin: 0;
    margin-bottom: 10px;
    padding-bottom: 5px;
    padding-left: 5px;
    text-align: left;
    width: 100%;
}
.lib_box_center
{
    text-align: center;
}
.smaller_line
{
    padding-bottom: 5px;
}
#slider
{
    height: 320px;
    list-style: none;
    overflow-x: hidden;
    overflow-y: auto;
    width: 660px;
}
.anythingBase
{
    max-width: 32766px;
}
div.anythingSlider .anythingWindow
{
    border-bottom: 1px solid #CCC;
    border-top: 1px solid #CCC;
}
div.anythingSlider .anythingControls ul a.cur, div.anythingSlider .anythingControls ul a
{
    background: #e0e0e0;
    color: #111;
    text-decoration: none;
}
div.anythingSlider .start-stop
{
    background-color: #586881;
}
div.anythingSlider .start-stop.playing
{
    background-color: #586881;
}
div.anythingSlider .start-stop:hover, div.anythingSlider .start-stop.hover
{
    color: #555;
}
div.anythingSlider.activeSlider .anythingWindow
{
    border-color: #586881;
}
div.anythingSlider.activeSlider .anythingControls ul a.cur, div.anythingSlider.activeSlider .anythingControls ul a
{
    background-color: #e0e0e0;
}
div.anythingSlider .start-stop
{
    background-color: #e0e0e0;
    color: #111;
}
div.anythingSlider .start-stop.playing
{
    background-color: #e0e0e0;
}
div.anythingSlider .start-stop:hover, div.anythingSlider .start-stop.hover
{
    color: #555;
}
div.anythingSlider
{
    display: block;
    margin: 0 auto;
    overflow: visible !important;
    padding: 0 0px 28px 0px;
    position: relative;
}
div.anythingSlider .anythingWindow
{
    height: 100%;
    overflow: hidden;
    position: relative;
    width: 100%;
}
.anythingBase
{
    background: transparent;
    left: 0;
    list-style: none;
    margin: 0;
    overflow: visible !important;
    padding: 0;
    position: absolute;
    top: 0;
}
.anythingBase .panel
{
    background: transparent;
    display: block;
    float: left;
    margin: 0;
    overflow: hidden;
    padding: 0;
}
.anythingBase .panel.vertical
{
    float: none;
}
div.anythingSlider .arrow
{
    display: block;
    position: absolute;
    top: 50%;
}
div.anythingSlider .arrow a
{
    background: url(/National_Library/oe_/https://archives.usu.edu/images/slider/default.png) no-repeat;
    display: block;
    height: 140px;
    margin: -70px 0 0 0;
    outline: 0;
    text-align: center;
    width: 45px;
}
div.anythingSlider .arrow a span
{
    display: block;
    text-indent: -9999px;
}
div.anythingSlider .back
{
    left: 0;
}
div.anythingSlider .back a
{
    background-position: left top;
}
div.anythingSlider .back a:hover, div.anythingSlider .back a.hover
{
    background-position: left -140px;
}
div.anythingSlider .back.disabled
{
    display: none;
}
div.anythingSlider .forward
{
    right: 0;
}
div.anythingSlider .forward a
{
    background-position: right top;
}
div.anythingSlider .forward a:hover, div.anythingSlider .forward a.hover
{
    background-position: right -140px;
}
div.anythingSlider .forward.disabled
{
    display: none;
}
div.anythingSlider .anythingControls
{
    display: none;
    outline: 0;
}
div.anythingSlider .anythingControls ul
{
    float: left;
    margin: 0;
    padding: 0;
}
div.anythingSlider .anythingControls ul li
{
    display: inline;
}
div.anythingSlider .anythingControls ul a
{
    background-image: url(/National_Library/oe_/https://archives.usu.edu/images/slider/default.png);
    background-position: center -288px;
    background-repeat: repeat-x;
    border-color: #000000;
    border-radius: 0 0 5px 5px;
    display: inline-block;
    font: 12px/19px Arial, Helvetica, sans-serif;
    height: 18px;
    margin: 0 5px 0 0;
    outline: 0;
    padding: 2px 8px;
    text-align: center;
    text-decoration: none;
}
div.anythingSlider .anythingControls ul a:hover
{
    background-image: none;
}
div.anythingSlider .anythingControls .anythingNavWindow
{
    float: left;
    overflow: hidden;
}
div.anythingSlider.rtl .anythingControls ul a
{
    float: right;
}
div.anythingSlider.rtl .anythingControls ul
{
    float: left;
}
div.anythingSlider.rtl .anythingWindow
{
    direction: ltr;
    unicode-bidi: bidi-override;
}
div.anythingSlider .start-stop
{
    background-image: url(/National_Library/oe_/https://archives.usu.edu/images/slider/default.png);
    background-position: center -288px;
    background-repeat: repeat-x;
    border-radius: 0 0 5px 5px;
    float: right;
    outline: 0;
    padding: 2px 5px;
    text-align: center;
    text-decoration: none;
    width: 40px;
    z-index: 100;
}
div.anythingSlider .start-stop:hover, div.anythingSlider .start-stop.hover
{
    background-image: none;
}



#skip a, #skip a:hover, #skip a:visited
{
    position:absolute;
    left:0px;
    top:-500px;
    width:1px;
    height:1px;
    overflow:hidden;
}

#skip a:active, #skip a:focus
{
    position:static;
    width:auto;
    height:auto;
} 

.titleround
{
    background-color: #F5F4F0;
    border: 1px solid #D6D6D6;
    border: 1px solid #E6E6E6;
    box-shadow: 0 2px 2px rgba(0, 0, 0, 0.39);
    text-align: center;
    border-bottom-left-radius: .3em;
    border-bottom-right-radius: .3em;
    border-top-left-radius: .3em;
    border-top-right-radius: .3em;
    margin-bottom: 5px;
}

#home-welcome {
    background: url("/National_Library/oe_/https://archives.usu.edu/images/spec-back-blue-big.jpg") no-repeat scroll center top #eee;
    height: 500px;
    width: 1220px;
    margin: auto;
    vertical-align: middle;
    line-height: 0;
}

.home-projects li.open {
    background-position: 0 0;
    color: #00283B;
    font:25px "Palatino Linotype", "Book Antiqua", Palatino, serif;
    /*        background-color: #000000; */
}
.home-projects li.open hr.fancy, .home-projects li.open hr.topfancy{
    border: 0;
    height: 1px;
    background: #333;
    background-image: -webkit-linear-gradient(left, #ccc, #333, #ccc); 
    background-image:    -moz-linear-gradient(left, #ccc, #333, #ccc); 
    background-image:     -ms-linear-gradient(left, #ccc, #333, #ccc); 
    background-image:      -o-linear-gradient(left, #ccc, #333, #ccc); 
    width: 50%;
    margin: 20px auto;
}

.home-projects li.open hr.topfancy {
    margin-top: 40px;
}
.inner {
    width: 100%;
    max-width: 1140px;
    margin: auto
}

.inner:after {
    content: " ";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden
}

.inner:after {
    content: " ";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden
}

.home-projects {
    padding: 247px 20px 0 180px;
    color: #fff;
    z-index: 40
}
.home-projects:after {
    content: " ";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden
}
.home-projects ul {
    list-style-type: none;
}
.home-projects li {

    width: 228px;
    float: left;
    padding: 9px;
    height: 239px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-box-shadow: 0 1px 5px rgba(0,0,0,0.5);
    -moz-box-shadow: 0 1px 5px rgba(0,0,0,0.5);
    -o-box-shadow: 0 1px 5px rgba(0,0,0,0.5);
    box-shadow: 0 1px 5px rgba(0,0,0,0.5)
}
.home-projects li * {
    opacity: .95;
    z-index: 500
}

.home-projects li.open:hover {
    background-position: -228px 0
}
.home-projects li.open * {
    opacity: 1
}
.home-projects li a.tile {
    width: 227px;
    height: 239px;
    text-indent: -999999px
}

.home-projects .project1 {
    background: url("/National_Library/oe_/https://archives.usu.edu/images/box_button.jpg") top left no-repeat;
    background-position: 0 -351px
}
.home-projects .project2 {
    margin: 0 55px;
    background: url("/National_Library/oe_/https://archives.usu.edu/images/box_button.jpg") top left no-repeat;
    background-position: 0 -351px
}
.home-projects .project3 {
    background: url("/National_Library/oe_/https://archives.usu.edu/images/box_button.jpg") top left no-repeat;
    background-position: 0 -351px
}

.home-projects a.button {
    -webkit-box-shadow: 0 2px 4px rgba(0,0,0,0.3);
    -moz-box-shadow: 0 2px 4px rgba(0,0,0,0.3);
    -o-box-shadow: 0 2px 4px rgba(0,0,0,0.3);
    box-shadow: 0 2px 4px rgba(0,0,0,0.3)
}

.home-projects a.button {
    padding: 0 30px;
    -webkit-box-shadow: 0 2px 4px rgba(0,0,0,0.3);
    -moz-box-shadow: 0 2px 4px rgba(0,0,0,0.3);
    -o-box-shadow: 0 2px 4px rgba(0,0,0,0.3);
    box-shadow: 0 2px 4px rgba(0,0,0,0.3)
}
.home-projects a.button:hover {
    background: #0269e5
}
.home-projects h3 {
    font-size: 16px;
}
.home-projects h3 strong {
    display: block;
    font-size: 24px;
    padding: 8px 0 22px;
    font-family: 'DIN Next W01 Light', Helvetica, Arial, sans-serif;
    font-weight: bold
}
.home-projects h3:after {
    margin: auto;
    display: block;
    width: 100px;
    height: 1px;
    content: ""
}
.home-projects p {
    font-size: 13px;
    line-height: 1.5em;
    padding: 10px 0
}
.home-projects li * {
    z-index: 500
}
.home-projects li:first-of-type * {
    opacity: 1
}

.home-projects .project {
    background: url("/National_Library/oe_/https://archives.usu.edu/img/desktop/box1_final.jpg") top left no-repeat;
    background-position: 0 -351px
}
 

a.button {
    display: inline-block;
    padding: 0 20px;
    height: 30px;
    line-height: 30px;
    line-height: 2.7em;
    font-size: 12px;
    min-width: 100px;
    color: #fff;
    text-align: center;
    text-transform: uppercase;
    font-family: 'DIN Next W01 Medium', Helvetica, Arial, sans-serif;
    text-decoration: none;
    border: 0;
    background: #4C6B81;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    -o-border-radius: 15px;
    border-radius: 15px
}
.button.super, a.button.super {
    height: 38px;
    line-height: 38px;
    font-size: 16px;
    -webkit-border-radius: 19px;
    -moz-border-radius: 19px;
    -o-border-radius: 19px;
    border-radius: 19px
}

.button.icon:before, a.button.icon:before {
    top: 0;
    left: 0;
    bottom: 0;
    content: "";
    width: 25%
}
.button.small, a.button.small {
    font-size: 10px;
    min-width: 90px;
    height: 24px;
    line-height: 24px;
    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    -o-border-radius: 12px;
    border-radius: 12px
}
.button:hover, a.button:hover, .button.hover, a.button.hover {
    background: #0269e5
}

.headeraddress {
    font-size: 1.2em;
    margin: 5px;
    color:lightgrey;
    text-align: center;
    padding-bottom: 0;
}

.headeraddress a[href^="tel:"] {
    color: inherit !important; background-color: inherit !important;
}

input#gcse_q {
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
    border-style: none;
    background-color: #F6F2E3;
}
#menu_items {
    text-align: center;
}
#menu_items p {
    font-size: 1.2em;
    padding-left: 200px;
    padding-right: 200px;
}
.sca_sections {
    font-size: 1.2em;
    padding-left: 200px;
    padding-right: 200px;
}
.sca_person {
    min-height: 122px;
    padding-top: 15px;
    padding-bottom: 35px;
}
.sca_person img.floatLeft {
    padding-right: 15px;
}
#breadcrumbs {
    font-size: 1.2em;
    line-height: 1.2em;
}
